

{% extends 'base.html.twig' %}
{% block title %}     STAGES / AFFECTER DES MODULES {% endblock %}

{% block body %}
    
    
    
    
    <div class="page-header">
          <h1>
            STAGES
            <small>
                <i class="ace-icon fa fa-angle-double-right"></i>
                AFFECTER DES MODULES 
            </small>
        </h1>
    </div>
   {{ form_start(edit_form, { 'attr' : { 'class': 'form-horizontal','novalidate': 'novalidate' } }) }}
   <div class="row">
       <div class=" form-group">
        <label class="col-sm-1 control-label no-padding-right" for="duallist"> MODULE</label>

        <div class="col-sm-9">
            {{ form_widget(edit_form.stage) }}

            <span class="help-inline col-xs-12 col-sm-7">
                <span class="middle error_form">{{ form_errors(edit_form.stage) }}</span>
            </span>
        </div>
    </div>
            
   </div>          

           




    <div class="clearfix form-actions no-padding-right">
        <div class="col-md-offset-3 col-md-9">

            {{ form_widget(edit_form.save, { 'label': 'Affecter' }) }}                            

            &nbsp; &nbsp; &nbsp;

            {{ form_widget(edit_form.reset, { 'label': 'Réinitialiser' }) }}
        </div>
    </div>
   {{form_widget(edit_form._token)}}
    {{ form_end(edit_form, {'render_rest': false}) }}
    <!-- : model-->
{% endblock %}
{% block javascripts %}
    {{parent()}}

  

 <script src="{{ asset('assets/js/jquery.bootstrap-duallistbox.min.js') }}"></script>
    <script src="{{ asset('assets/js/bootstrap-multiselect.min.js') }}"></script>
    <script type="text/javascript">
        jQuery(function ($) {

            var demo2 = $('select[name="form[stage][]"]').bootstrapDualListbox({infoTextFiltered: '<span class="label label-purple label-lg">Filtré</span>'});
            var container2 = demo2.bootstrapDualListbox('getContainer');
            container2.find('.btn').addClass('btn-white btn-info btn-bold');
            $( ".dt" ).hide();

        });
    </script>
{% endblock %}